<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AUnicode_chart%2Fsandbox%2Fstyles.css</id>
	<title>Template:Unicode chart/sandbox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AUnicode_chart%2Fsandbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:Unicode_chart/sandbox/styles.css&amp;action=history"/>
	<updated>2026-04-22T11:52:19Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Template:Unicode_chart/sandbox/styles.css&amp;diff=22593879&amp;oldid=prev</id>
		<title>imported&gt;Eievie at 05:30, 1 May 2024</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:Unicode_chart/sandbox/styles.css&amp;diff=22593879&amp;oldid=prev"/>
		<updated>2024-05-01T05:30:59Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.unicode-block {&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	background: #FFFFFF;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.unicode-block th {&lt;br /&gt;
	background: #F8F8F8;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	font-size: small;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.unicode-block td {&lt;br /&gt;
	vertical-align: bottom;&lt;br /&gt;
	font-size: large;&lt;br /&gt;
    /*padding: unset;&lt;br /&gt;
    line-height: 1.75rem;*/&lt;br /&gt;
    height: 1em; /* works as min-height */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.unicode-block .footer {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.unicode-block .codepoint {&lt;br /&gt;
	font-size: 0.6rem;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* ---------------------&lt;br /&gt;
	shade out cell&lt;br /&gt;
--------------------- */&lt;br /&gt;
.unicode-block .reserved { background-color: #CCCCCC; }&lt;br /&gt;
.unicode-block .noncharacter { background-color: black; }&lt;br /&gt;
&lt;br /&gt;
.unicode-block td.abbr-cell {&lt;br /&gt;
    font-size: small;&lt;br /&gt;
}&lt;br /&gt;
.unicode-block .abbr-cell .abbr-box {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	border: 1px dashed black;&lt;br /&gt;
	background: rgba(127, 127, 127, 0.1);&lt;br /&gt;
	padding: 3px;&lt;br /&gt;
	margin: 3px;&lt;br /&gt;
	line-height: 1.2;&lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.unicode-block .format {&lt;br /&gt;
	background-color: pink;&lt;br /&gt;
}&lt;br /&gt;
.unicode-block .control {&lt;br /&gt;
	background-color: lightblue;&lt;br /&gt;
}&lt;br /&gt;
.unicode-block .space-separator {&lt;br /&gt;
	background-color: lightgreen;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.unicode-block .modified {&lt;br /&gt;
	background-color: yellow;&lt;br /&gt;
}&lt;br /&gt;
.unicode-block .combining {&lt;br /&gt;
	background-color: lavender;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.unicode-block .red {&lt;br /&gt;
	background-color: red;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Eievie</name></author>
	</entry>
</feed>